<?php
ob_start();
$conn = mysqli_connect("localhost", "apps2ai_Fir35Zar110", "zaR110#fiR35") or die(mysqli_error($conn));
mysqli_select_db($conn, "apps2ai_febco_root") or die(mysqli_error($conn)) ;

mysqli_query($conn, "SET NAMES 'utf8'");
mysqli_query($conn, 'SET CHARACTER SET utf8');

//mysql_connect("localhost", "cepheisy_cepheis", "rajF@1998") or die(mysqli_error($conn));
//mysqli_select_db($conn, "cepheisy_msp_root") or die(mysqli_error($conn)) ;
?>